<!DOCTYPE html>
<html>
<head>
	<title>Condicional Simple</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../scripts/Ejercicio1-js-Comprar 4 numeros.js"></script>
	
</head>
<body>


	<h1>Mayor 4 números</h1>
	<p> 

	Numero 1

	<input type="number" id="numero1" > <br>

	Numero 2

	<input type="number" id="numero2" ><br>

	Numero 3

	<input type="number" id="numero3" ><br>

	Numero 4

	<input type="number" id="numero4" ><br>

	</p>

	<button onclick="CalcularMayor()">
	calcular el mayor
	</button>

	<p id="resultado">
		El resultado es:
	</p>


</body>
</html>